## childsplay-alphabet-sounds-ru 0.9.1

=== debian/changelog ===
childsplay-alphabet-sounds-ru (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 12:17:58 +0100

childsplay-alphabet-sounds-ru (0.8.5-2) unstable; urgency=low

  * Fixed the debian/copyright file to make ftpmaster happy.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 28 Apr 2009 23:23:23 +0200

childsplay-alphabet-sounds-ru (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 27 Jan 2009 22:45:27 +0100

childsplay-alphabet-sounds-ru (0.4.2-2) unstable; urgency=high

  * Put soundifles on '/usr/share/childsplay/Data/AlphabetSounds/ru' instead
    of '/usr/share/childsplay/Data/AlphabetSounds' (Closes: Bug#403992).

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 21 Dec 2006 23:57:50 +0100

childsplay-alphabet-sounds-ru (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun,  1 Oct 2006 00:26:35 +0200

childsplay-alphabet-sounds-ru (0.3.2-1) unstable; urgency=low

  * Initial Release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun, 15 Jan 2006 14:47:30 +0100
